<div class="row">
  <div class="col-12">
    <section class="widget" widget>
      <header>
        <h6>
          Basic information
        </h6>
        <div class="widget-controls">
          <a data-widgster="collapse" title="Collapse">
            <i class="la la-angle-up"></i>
          </a>
          <a data-widgster="expand" title="Expand">
            <i class="la la-angle-down"></i>
          </a>
        </div>
      </header>
      <div class="widget-body">
        <fieldset>
          <div class="row">
            <div class="form-group col-md-12 col-lg-6 row">
              <label for="normal-name" class="col-md-4  col-form-label text-md-right">Name</label>
              <div class="col-md-7 ">
                <input type="text" [(ngModel)]="data.firstName" disabled class="form-control bg-light" placeholder="">
              </div>
            </div>
            <div class="form-group col-md-12 col-lg-6 row">
              <label for="normal-name" class="col-md-4  col-form-label text-md-right">Last Name</label>
              <div class="col-md-7 ">
                <input type="text" [(ngModel)]="data.lastaName" disabled class="form-control bg-light" placeholder="">
              </div>
            </div>
            <div class="form-group col-md-12 col-lg-6 row">
              <label for="normal-name" class="col-md-4  col-form-label text-md-right">Email</label>
              <div class="col-md-7 ">
                <input type="text" [(ngModel)]="data.email" disabled class="form-control bg-light" placeholder="">
              </div>
            </div>
            <div class="form-group col-md-12 col-lg-6 row">
              <label for="normal-name" class="col-md-4  col-form-label text-md-right">Phone</label>
              <div class="col-md-7 ">
                <input type="text" [(ngModel)]="data.phone" disabled class="form-control bg-light" placeholder="">
              </div>
            </div>
          </div>
        </fieldset>
      </div>
    </section>
  </div>
  <div class="col-12">
    <section class="widget" widget>
      <header>
        <h6>
          Apartment Information
        </h6>
        <div class="widget-controls">
          <a data-widgster="collapse" title="Collapse">
            <i class="la la-angle-up"></i>
          </a>
          <a data-widgster="expand" title="Expand">
            <i class="la la-angle-down"></i>
          </a>
        </div>
      </header>
      <div class="widget-body">
        <fieldset>
          <div class="row">
            <div class="form-group col-md-12 col-lg-6 row">
              <label for="normal-name" class="col-md-4  col-form-label text-md-right">Apartment</label>
              <div class="col-md-7 ">
                <input type="text" [(ngModel)]="data.apartment" disabled class="form-control bg-light" placeholder="">
              </div>
            </div>
            <div class="form-group col-md-12 col-lg-6 row">
              <label for="normal-name" class="col-md-4  col-form-label text-md-right">Date</label>
              <div class="col-md-7 ">
                <input type="text" [(ngModel)]="data.date" disabled class="form-control bg-light" placeholder="">
              </div>
            </div>
            <div class="form-group col-md-12 col-lg-6 row">
              <label for="normal-name" class="col-md-4  col-form-label text-md-right">Price</label>
              <div class="col-md-7 ">
                <input type="number" [(ngModel)]="data.rentPrice" disabled class="form-control bg-light" placeholder="">
              </div>
            </div>
            <div class="form-group col-md-12 col-lg-6 row">
              <label for="normal-name" class="col-md-4  col-form-label text-md-right">Lease</label>
              <div class="col-md-7 ">
                <input type="number" [(ngModel)]="data.leaseTerm" disabled class="form-control bg-light" placeholder="">
              </div>
            </div>
            <div class="form-group col-md-12 col-lg-6 row">
              <label for="normal-name" class="col-md-4  col-form-label text-md-right">Agent</label>
              <div class="col-md-7 ">
                <input type="text" [(ngModel)]="data.leasingAgent" disabled class="form-control bg-light" placeholder="">
              </div>
            </div>
          </div>
        </fieldset>
      </div>
    </section>
  </div>
</div>